@font-face {
  font-family: "byekan";
  src: url("fonts/B-Titr/BYekan.ttf");
  src: url("fonts/B-Titr/BYekan.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "btitr";
  src: url("fonts/B-Titr/BYekan.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
  --color-primary: #a89d05;
  --color-secendary: #08208b;
  --color-error: #cc4444;
  --color-success: #4bb544;
  --border-radius: 4px;
  margin: 0;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  /* background-image: url('images/KycE8k.png'); */
  background-color: #6d5d4b;
  background-size: cover;
  font-family: "byekan";
}

.container {
  width: 380px;
  height: 415px;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
}

.formTitle {
  text-align: center;
  padding: 10px 0 20px 0;
  margin: 0 auto;
  font-size: 24px;
  font-weight: 600;
  font-family: "btitr";
  box-sizing: border-box;
  box-shadow: #183968;
}

#formMessageError {
  color: #cc4444;
  font-size: 12px;
  font-weight: 500;
  font-family: "byekan";
  box-sizing: border-box;
  box-shadow: #183968;
  padding: 5px 4px 0 0;
  display: none;
}

.formInputGroup {
  color: rgb(106, 106, 106);
  font-size: 16px;
  font-family: "byekan";
  font-weight: 400;
  border-radius: 5px;
  padding: 20px 45px 0 10px;
  margin: 0 auto;
  transition: background 0.2s, border-color 0.2s;
}

.formInput {
  width: 300px;
  height: 40px;
  box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid rgb(195 195 195);
  color: #a5a2a2;
  background-color: rgb(216 220 237 / 61%);
  font-size: 13px;
  margin: 0 auto;
  padding: 10px;
  font-weight: 400;
  font-family: "byekan";
}

.formInput:hover {
  font-weight: 600;
}

.formInput:focus {
  color: #6d5d4b;
  font-weight: 400;
  border: 3px solid #c69963;
  outline: none;
  transition: 0.3s ease-in-out;
}

.formButton {
  width: 300px;
  height: 50px;
  color: #ffffff;
  background-color: #c69963;
  border-radius: 5px;
  border-color: rgb(195, 195, 195);
  max-width: 300px;
  font-size: 16px;
  font-weight: 500;
  font-family: "byekan";
  margin: 30px 45px;
  box-sizing: border-box;
}

.formButton:hover {
  cursor: pointer;
  padding: 5px;
  font-size: 14px;
  text-shadow: #ffffff;
}

.formTextPassForget {
  text-align: center;
  margin: -20px 0 0 0;
  padding: 10px;
  font-size: 14px;
  font-weight: 500;
  font-family: "byekan";
}

.formTextPassForgetLink:hover {
  color: rgb(198, 137, 6);
}

.formTextCreateAccount {
  text-align: center;
  font-size: 13px;
  font-weight: lighter;
}

#linkCreateAccount:hover {
  color: rgb(198, 137, 6);
}

/* span {
    color: rgb(146, 146, 146);
    position: absolute;
} */

#formInputErrorPasswordMessage {
  color: #cc4444;
  font-size: 12px;
  font-weight: 500;
  font-family: "byekan";
  box-sizing: border-box;
  box-shadow: #183968;
  padding: 5px 4px 0 0;
  display: none;
}

.formButton:active {
  transform: scale(0.98);
}

#createAccountLink {
  font-size: 15px;
}

#createAccountLink:hover {
  color: rgb(221, 145, 5);
}

.checkBoxText {
  color: rgb(111, 109, 109);
  font-size: 13px;
  font-weight: 400;
  font-family: "byekan";
  padding: 15px 60px;
  margin: 0 auto;
}

.checkboxIcon {
  margin: 0 auto;
}

#formInputErrorPasswordMessagerule {
  color: #cc4444;
  font-size: 12px;
  font-weight: 500;
  font-family: "byekan";
  box-sizing: border-box;
  box-shadow: #183968;
  padding: 4px 0 0 0;
  display: none;
}
